body.viktir{
	background-image: none !important;
}

/*---   Page Login hors connexion   ---*/
.pageLogin img#mainLogo {
    margin: 1rem auto;
}

/* body */
.widgetBienvenue .points strong{
	font-size: 30px;
}

#mainFooter{
	display: none !important;
}

.bann{
	min-height: 150px;
	background: var(--flash-color) url(../img/bg-cover.jpg) no-repeat center center;
}
.bann img{
	max-width: 370px;
}




.widgetProductsGrid .productsGrid{
	grid-template-columns: repeat(4,1fr);
}
@media only screen and (max-width: 1400px) {
	
	.widgetProductsGrid .productsGrid{
		grid-template-columns: repeat(3,1fr);
	}

}	
@media only screen and (max-width: 1024px) {
	
	.widgetProductsGrid .productsGrid{
		grid-template-columns: repeat(2,1fr);
	}

}	
#mainColumn .widget.widgetProductsGrid{
	padding-left: 0px;
	padding-right: 0px;
}
.widgetProductsGrid .productsGrid li:first-child{
	grid-column: span 2;
	
	display: grid;
	grid-template-columns: 1fr 1fr;
	align-items: center;
}
.widgetProductsGrid .productsGrid li:first-child figure{
	grid-row: span 2;
}
.widgetProductsGrid .productsGrid li .productInformations{
	background: none;
}
.widgetProductsGrid .productsGrid li .productInformations .productDescription{
	display: none;
}
#mainColumn .widget.widgetProduct{
	background: #fff;
	margin-top: 10px;
	border-radius: var(--radius) var(--radius) 0px 0px;
}
.widgetProduct .productInformations .productCTA{
	margin-bottom: 15px;
}
.pageContent{
	background: #fff;
}
.widgetProduitPoints{
	background: #ed9a16;
	border-radius: 0px 0px var(--radius) var(--radius);
	color: #fff;
}
.widgetProduitPoints strong{
}

#mainColumn .widgetCategoryTitle{
	border-radius: var(--radius) var(--radius) 0px 0px;
}
#mainColumn .widgetSearchAdvanced{
	margin: 0px;
	background: var(--flash-color);
	border-radius: 0px 0px var(--radius) var(--radius);
}

#mainColumn .widgetBasket{
	position: fixed;
	top: 0px;
	right: 0px;
	z-index: 1000;
	padding-right: 0px;
}
#mainColumn .widgetBasket .widgetTitles,
#mainColumn .widgetBasket .widgetContent p,
#mainColumn .widgetBasket .button .buttonText{
	display: none;
}
#mainColumn .widgetBasket .widgetContent .button .pin{
	display: flex;
	right: 5px;
}
#mainColumn .widgetBasket .widgetContent .button .icon{
	font-size: 20px;
	margin: 0px;
}

#mainColumn .widgetBasket .button {
	aspect-ratio: 1/1;
	border-radius: 100px 0px 0px 100px;
	
	width: 70px;
	
	padding: 0px;
	padding-right: 10px;
	
	border: 10px solid var(--bg-color);
	border-right: 0px;
}

body.viktir #sidebar .widgetNavButton{
	background: 0px;
	padding: 0px;
	margin: 0px;
	
	top: 10px;
}
body.viktir #sidebar .widgetNavButton label{
	position: relative;
	left: -15px;
	
	display: flex;
	justify-content: center;
	align-items: center;
	
	border-radius: 0px 100px 100px 0px;
	
	width: 85px;
	height: 70px;
	
	padding: 0px;
	padding-left: 15px;
	
	background: var(--main-color);
	border: 10px solid var(--bg-color);
	border-left: 0px;
	
	transition: var(--transition);
}
body.viktir #sidebar .widgetNavButton label:hover{
	transform: scale(1);
	left: 0px;
}
body.viktir #sidebar .widgetNavButton label .icon{
	font-size: 20px;
}
#sidebar .widgetNavButton{
	top: 10px;
}
#navCheckbox:checked ~ #sidebar .sidebarContent .widgetNavButton label{
	left: 0px;
}

#mainColumn #mainLogoWrapper{
	display: none;
	justify-content: center;
	
	margin-bottom: 20px;
}



/* PAGE ACHAT DE POINT */
#mainContainer.pageAchats{
	background: var(--second-color);
}
#mainContainer.pageAchats .widgetAriane a{
	color: var(--flash-color);
}
#mainContainer.pageAchats .widgetAriane a:hover{
	color: #fff;
}
#mainContainer.pageAchats .pageTitles{
	text-align: center;
	margin-bottom: 60px;
}
#mainContainer.pageAchats .pageTitles h2{
	color: var(--flash-color);
	margin: 0px;
	text-transform: uppercase;
	font-weight: normal;
}
#mainContainer.pageAchats .pageTitles h1{
	color: #fff;
	font-size: 35px;
	font-weight: bold;
}
#mainContainer.pageAchats #mainColumn .widgetBasket .button{
	border-color: var(--second-color);
}
body.viktir #mainContainer.pageAchats #sidebar .widgetNavButton label{
	border-color: var(--second-color);
	background: #fff;
	color: var(--flash-color);
}
body.bubble .pageAchats #mainWrapper .wrapper #sidebar,
.pageHomePerso .widgetAriane{
	display: none;
}
body.bubble .pageAchats #mainWrapper .wrapper{
	display: block;
}
.pageAchats #mainWrapper{
	max-width: unset;
}
.pageAchats #mainSection{
	--mainSection-margin:0px;
}

.pageAchats .grid{
	gap: 40px;
}
.pageAchats figure{
	display: flex;
	justify-content: center;
	align-items: center;
	min-height: 150px;
}
.pageAchats input{
	padding: 10px 15px;
	border: 1px solid var(--second-color) !important;
	border-radius: var(--radius);
	color: #fff;
}

.leftborder{
	border-left: 1px solid var(--flash-color);
	padding: 0px 15px;
}
.darkbloc{
	background: rgba(0,0,0,.2);
	border-radius: var(--radius);
}
.darkbloc p{
	margin: 0px;
	margin-top: 15px;
}
.darkbloc p label{
	color: #fff;
}

#sidebar .widgetPoints{
	color: var(--flash-color);
}
body.viktir #sidebar .widget.widgetPoints .widgetTitles{
	display: block;
	background: none;
	padding: 0px;
}
#sidebar .widgetPoints .widgetTitles .widgetTitle{
	color: var(--main-color);
	text-align: center;
}
.widgetPoints .widgetContent .points{
	height: unset;
	padding: 3px 8px;
	border-width: 1px;
	border-radius: calc(var(--radius)/2);
}




@media only screen and (max-width: 768px) {
	
	#mainLogo{
		max-width: 250px;
	}
	
	#mainSection #sidebar{
		background: #fff;
	}
	
	.pageAchats .leftborder:nth-child(even),
	.pageAchats .darkbloc:nth-child(even){
		order: 2;
	}

#mainContainer{
	padding-top: 0px;
}

#mainColumn #mainLogoWrapper{
	display: flex;
	
	padding: 20px;
	
	background: var(--bg-color);
	border-radius: var(--radius);
}


}










